zhbev.f(3)

NAME
zhbev.f

SYNOPSIS

  Functions/Subroutines
subroutine zhbev (jobz, uplo, n, kd, ab, ldab, w, z, ldz, work, rwork, info)
ZHBEV computes the eigenvalues and, optionally, the left and/or right eigenvectors for OTHER matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.